WordPress.org

Support

Support » Themes and Templates » Pinbin » Compatibility problem with POLYLANG plugin

Compatibility problem with POLYLANG plugin

  • Hi.
    I’ve installed Polylang plugin, but I can’t put language switcher in menu.

    I’ve found in documentation this:
    Your theme must support custom navigation menus for the following to work (for programmers, it means that the theme must call ‘register_nav_menu’) and must use a theme location in the function ‘wp_nav_menu’, i.e.
    wp_nav_menu(array(‘theme_location’ => ‘primary’)); is OK
    wp_nav_menu(array(‘menu’ => ‘nav menu’)); is not OK

    Any suggestion?

  • The topic ‘Compatibility problem with POLYLANG plugin’ is closed to new replies.
Skip to toolbar